Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 236258 - Installation Guide and Getting Started Guide needs to reflect App Platform 4.2.0
Summary: Installation Guide and Getting Started Guide needs to reflect App Platform 4.2.0
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: doc-Installation_Guide
Version: 4.2.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Michael Hideo
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-12 18:28 UTC by Shelly McGowan
Modified: 2011-04-04 04:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-09 05:11:27 UTC
Type: ---


Attachments (Terms of Use)

Description Shelly McGowan 2007-04-12 18:28:17 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:

The installation guides in the latest JBoss App Platform distribution, ALPHA6,
contain docs referencing the 4.0.5 and JEMS Installer.  While the content was
not expected to be finalized by beta, it was expected that the guides mentioned
the product they were included with.

Do I have the latest doc set?


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Joshua Wulf 2007-04-13 03:03:42 UTC
No, you don't have it yet. The latest doc set should reflect the product version.


Note You need to log in before you can comment on or make changes to this bug.